# BgvPackages Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/bgvpackages/

Schema for the `BgvPackages` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the BGV package
- **`name`** _(string)_
  The package name
- **`description`** _(string)_
  The package description
- **`checks`** _(array<object>)_
  Checks included in the package.
  - **`id`** _(string)_
    The unique identifier for the check
  - **`name`** _(string)_
    The check name
  - **`type`** _(string)_
    The check type
  - **`description`** _(string)_
    The check description
- **`created_at`** _(string)_
  The date when the package was created
- **`updated_at`** _(string)_
  The date when the package was updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/bgv_packages](/docs/api-reference/unified-hris-api/bgvpackages/list) — List Bgv packages
